» Ubuntu » Packages

Error

two or more packages specified (emifreq-applet hardy)